Error

two or more packages specified (libmlt-data libsane-extras)